Delete a conversation
curl --request DELETE \
--url https://api.getfernand.com/conversations/{id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.getfernand.com/conversations/{id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.getfernand.com/conversations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.getfernand.com/conversations/{id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}using RestSharp;
var options = new RestClientOptions("https://api.getfernand.com/conversations/{id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("X-API-Key", "<api-key>");
var response = await client.DeleteAsync(request);
Console.WriteLine("{0}", response.Content);HttpResponse<String> response = Unirest.delete("https://api.getfernand.com/conversations/{id}")
.header("X-API-Key", "<api-key>")
.asString();{
"error": "<string>"
}{
"error": "<string>"
}Delete a conversation
DELETE
/
conversations
/
{id}
Delete a conversation
Permanently removes a conversation and all associated data including messages, notes, attachments, and events.
This action cannot be undone.
Authorizations
Path Parameters
ID of the conversation to delete.
Response
Conversation deleted successfully (no content returned).
Was this page helpful?
⌘I